<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Reid
Copyright (C) 2012 Evol Online -->
<sprite>
    <imageset name="base"
              src="graphics/sprites/races/redy-male.png"
              width="64" 
              height="64"/>

    <include file="races/human-male.xml"/>
</sprite>
